## gcc-14-doc 14.2.0

=== debian/changelog ===
gcc-14-doc (14.2.0-1) unstable; urgency=medium

  * d/control: fix git branch name
  * d/salsa-ci.yml: add CI pipeline file
  * d/*: switch to gcc 14
  * New upstream version 14.2.0 (Closes: #1079010)
  * d/patches: refresh patches
  * d/control: bump Standards-Version to 4.7.0, no changes needed

 -- Dmitry Baryshkov <dbaryshkov@gmail.com>  Fri, 30 Aug 2024 12:04:10 +0300

gcc-13-doc (13.2.0-1) unstable; urgency=medium

  * New upstream version 13.2.0
  * d/patches: refresh from-debian-gcc-git-doc-updates.diff patch
  * d/copyright: review and bump copyrights

 -- Dmitry Baryshkov <dbaryshkov@gmail.com>  Fri, 04 Aug 2023 15:56:44 +0300

gcc-13-doc (13.1.0-1) unstable; urgency=medium

  * d/*: switch to gcc-13
  * New upstream version 13.1.0
  * d/patches: refresh patches
  * d/control: bump Standards-Version to 4.6.2, no changes needed

 -- Dmitry Baryshkov <dbaryshkov@gmail.com>  Fri, 04 Aug 2023 15:16:59 +0300

gcc-12-doc (12.2.0-1) unstable; urgency=medium

  * New upstream version 12.2.0

 -- Dmitry Baryshkov <dbaryshkov@gmail.com>  Thu, 23 Feb 2023 02:34:18 +0200

gcc-12-doc (12.1.0-1) unstable; urgency=medium

  * d/*: switch to gcc-12
  * New upstream version 12.1.0
  * d/patches: refresh patches
  * d/coyright: drop removed gcc/doc/install-old.texi
  * d/patches/0009-documentation-fix-spelling-errors.patch: fix more typos
  * d/*.lintian-overrides: override spare-manual-page tags

 -- Dmitry Baryshkov <dbaryshkov@gmail.com>  Mon, 18 Jul 2022 23:43:25 +0300

gcc-11-doc (11.3.0-1) unstable; urgency=medium

  * d/Makefile: rewrite documentation Makefile
  * d/Makefile, d/gcc-BV-doc.manpages: add lto-dump manpage
  * d/watch: switch to https for files download
  * d/control: bump Standards-Version to 4.6.1, no changes needed
  * New upstream version 11.3.0

 -- Dmitry Baryshkov <dbaryshkov@gmail.com>  Mon, 18 Jul 2022 18:36:18 +0300

gcc-11-doc (11.2.0-1) unstable; urgency=medium

  * d/*: switch to gcc-11
  * New upstream version 11.2.0
  * d/watch: update to gcc-11
  * d/patches: refresh patches
  * d/patches: import new from-debian-gcc-gdc-texinfo.diff

 -- Dmitry Baryshkov <dbaryshkov@gmail.com>  Mon, 23 Aug 2021 19:39:33 +0300

gcc-10-doc (10.2.0-1) unstable; urgency=medium

  * New upstream version 10.2.0

 -- Dmitry Baryshkov <dbaryshkov@gmail.com>  Fri, 31 Jul 2020 12:57:53 +0300

gcc-10-doc (10.1.0-1) unstable; urgency=medium

  * d/*: switch to gcc-10
  * d/rules: correct BASE_VERSION for gcc >= 10.0
  * New upstream version 10.1.0
  * d/Makefile: support new variable, lto-dump
  * d/patches: refresh patches

 -- Dmitry Baryshkov <dbaryshkov@gmail.com>  Tue, 26 May 2020 12:46:09 +0300

gcc-9-doc (9.3.0-1) unstable; urgency=medium

  * New upstream version 9.3.0
  * d/watch: use .xz file and passive ftp
  * d/rules: use .xz files
  * d/control: update my surname

 -- Dmitry Baryshkov <dbaryshkov@gmail.com>  Thu, 19 Mar 2020 21:48:55 +0300

gcc-9-doc (9.2.0-2) unstable; urgency=medium

  * d/control: fix branch name at Vcs-Git tag
  * d/control: cleanup texlive dependencies

 -- Dmitry Eremin-Solenikov <dbaryshkov@gmail.com>  Mon, 06 Jan 2020 02:45:06 +0300

gcc-9-doc (9.2.0-1) unstable; urgency=medium

  * New upstream version 9.2.0
  * d/patches: fix links in gcc info page
  * d/rules: use python3 in get-orig-source
  * d/compat: bump to debhelper to compat level 12
  * d/copyright: use https scheme
  * d/rules: stop calling dpkg-parsechangelog
  * d/patches: fix several spelling erorrs
  * d/rules: remove extra whitespace

 -- Dmitry Eremin-Solenikov <dbaryshkov@gmail.com>  Tue, 20 Aug 2019 14:18:51 +0300

gcc-9-doc (9.1.0-1) unstable; urgency=medium

  * New upstream branch.
  * Synced patches with gcc-9, 9.1.0-10
  * New upstream version 9.1.0
  * d/patches: refresh patches
  * d/control: bump Standards-Version to 4.4.0, no changes needed.

 -- Dmitry Eremin-Solenikov <dbaryshkov@gmail.com>  Tue, 30 Jul 2019 18:28:18 +0300

gcc-8-doc (8.3.0-1) unstable; urgency=medium

  * New maintainer.
  * Thanks to Guo Yixuan for his work on this package.
  * New upstream branch. (Closes: #908589)
  * Synced patches with gcc-8, 8.3.0-6
  * d/control: correct Vcs-* tags

 -- Dmitry Eremin-Solenikov <dbaryshkov@gmail.com>  Wed, 03 Jul 2019 17:05:33 +0300

gcc-7-doc (7.2.0-2) UNRELEASED; urgency=medium

  * Mark the package as auto-buildable.
  * Bumped standards version to 4.1.0, no changes needed.
  * Synced patches with gcc-7, 7.2.0-3, no changes needed.

 -- Guo Yixuan (郭溢譞) <culu.gyx@gmail.com>  Sun, 03 Sep 2017 23:29:59 -0400

gcc-7-doc (7.2.0-1) unstable; urgency=medium

  * New upstream branch. (Closes: #872959)
  * Synced patches with gcc-7, 7.2.0-1.
  * Removed gcj-*-doc package, removed upstream.

 -- Guo Yixuan (郭溢譞) <culu.gyx@gmail.com>  Tue, 22 Aug 2017 22:20:37 -0400

gcc-6-doc (6.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Dropped gcov-fix.diff and small-error.diff.
  * Synced patches with gcc-6, 6.4.0-4.
  * Bumped standards version to 4.0.0, no changes needed.
  * Updated extract-doc-tarball-from-upstream to python3.

 -- Guo Yixuan (郭溢譞) <culu.gyx@gmail.com>  Tue, 22 Aug 2017 20:48:33 -0400

gcc-6-doc (6.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Synced patches with gcc-6, 6.3.0-12.
  * Build manpages for gcov-tool/gcov-dump. (Closes: #859974)

 -- Guo Yixuan (郭溢譞) <culu.gyx@gmail.com>  Sun, 09 Apr 2017 20:15:49 -0400

gcc-6-doc (6.1.0-1) unstable; urgency=medium

  * New upstream branch. (Closes: #822667)
  * Synced patches with gcc-6, 6.1.1-1.
  * Use https URIs for Vcs-*.
  * Bumped standards version to 3.9.8, no changes needed.
  * Update debian/copyright.

 -- Guo Yixuan (郭溢譞) <culu.gyx@gmail.com>  Fri, 06 May 2016 21:45:33 -0400

gcc-5-doc (5.3.0-1) UNRELEASED; urgency=medium

  * New upstream release.
  * Synced patches with gcc-5, 5.3.1-16.

 -- Guo Yixuan (郭溢譞) <culu.gyx@gmail.com>  Thu, 28 Apr 2016 21:44:21 -0400

gcc-5-doc (5.2.0-2) UNRELEASED; urgency=medium

  * Synced patches with gcc-5, 5.2.1-27.


