=== debian/control ===
Source: gcc-14-doc
Section: non-free/doc
Priority: optional
Maintainer: Dmitry Baryshkov <dbaryshkov@gmail.com>
Build-Depends: debhelper (>= 12)
Build-Depends-Indep:
 texinfo (>= 5.2.0.dfsg.1-3),
 texlive-base,
 texlive-binaries,
 texlive-latex-base
Standards-Version: 4.7.0
Homepage: http://gcc.gnu.org/
Vcs-Browser: https://salsa.debian.org/lumag/gcc-doc
Vcs-Git: https://salsa.debian.org/lumag/gcc-doc.git -b debian/14
XS-Autobuild: yes

# Package: gcc-doc-base
# Architecture: all
# Depends: ${misc:Depends}
# Description: several GNU manual pages
#  This package provides gfdl.7, gpl.7, and fsf-funding.7 manual pages,
#  which should be available together with gcc man pages to fit
#  GNU Free Documentation License requirements.

Package: gcc-14-doc
Architecture: all
Depends: gcc-doc-base (>= 4.1.1.nf3-1), ${misc:Depends}
Suggests: doc-base
Multi-Arch: foreign
Description: documentation for the GNU compilers (gcc, gobjc, g++)
 This package contains manual pages and documentation in info, html,
 and pdf format, for the GNU compilers.
 .
 This documentation is licensed under the terms of the GNU Free
 Documentation License, and contains invariant sections, so it can't be
 part of Debian main.

Package: cpp-14-doc
Architecture: all
Depends: gcc-doc-base (>= 4.1.1.nf3-1), ${misc:Depends}
Suggests: doc-base
Multi-Arch: foreign
Description: documentation for the GNU C preprocessor (cpp)
 This package contains manual pages and documentation in info, html,
 and pdf format, for the GNU C prerocessor.
 .
 This documentation is licensed under the terms of the GNU Free
 Documentation License, and contains invariant sections, so it can't be
 part of Debian main.

Package: gfortran-14-doc
Architecture: all
Depends: gcc-doc-base (>= 4.1.1.nf3-1), ${misc:Depends}
Suggests: doc-base
Multi-Arch: foreign
Description: documentation for the GNU Fortran Compiler (gfortran)
 This package contains manual pages and documentation in info, html,
 and pdf format, for the GNU Fortran 95 compiler.
 .
 This documentation is licensed under the terms of the GNU Free
 Documentation License, and contains invariant sections, so it can't be
 part of Debian main.

Package: gnat-14-doc
Architecture: all
Depends: gcc-doc-base (>= 4.1.1.nf3-1), ${misc:Depends}
Suggests: doc-base
Multi-Arch: foreign
Description: documentation for the GNU Ada Compiler (gnat)
 This package contains documentation in info, html, and pdf format, for
 the GNU Ada compiler.
 .
 This documentation is licensed under the terms of the GNU Free
 Documentation License, and contains invariant sections, so it can't be
 part of Debian main.

Package: gccgo-14-doc
Architecture: all
Depends: gcc-doc-base (>= 4.1.1.nf3-1), ${misc:Depends}
Suggests: doc-base
Multi-Arch: foreign
Description: documentation for the GNU Go compiler (gccgo)
 This package contains manual pages and documentation in info, html,
 and pdf format, for the GNU Go compiler.
 .
 This documentation is licensed under the terms of the GNU Free
 Documentation License, and contains invariant sections, so it can't be
 part of Debian main.
