=== debian/watch ===
# format version number, currently 3; this line is compulsory!
version=4

https://gcc.gnu.org/pub/gcc/releases/gcc-(14\.[\d\.]*)/gcc-(14\.[\d\.]*).tar.xz
